[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm-3.0.5-9.6x: kernel-2.2.16.spec no longer works



On Wed, Aug 16, 2000 at 04:53:28PM -0400, Jim Knoble wrote:
> 
> Anyone happen to know of a way to replace the functionality used in
> kernel-2.2.16.spec so that rpm-3.0.5 will grok it?
> 

Description of problem and possible fixes are #14463 at
	http://bugzilla.redhat.com/bugzilla

73 de Jeff

-- 
Jeff Johnson	ARS N3NPQ
jbj@jbj.org	(jbj@redhat.com)
Chapel Hill, NC





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []